
:root {
    --kj-primary-red: #ff0000;
    --kj-secondary-red: #c20000;
    --kj-light-red: #ffcccc;
    --kj-primary-grey: #d8d8d8;
    --kj-secondary-grey: #f8f8f8;
    --kj-dark-grey: #707070;
    --kj-primary-orange: #ffa500;
    --kj-light-orange: #ffdeb7;
    --kj-dark-orange: #c98100;
    --kj-light-blue: #dadaff;
    --kj-dark-blue: blue;
    --kj-light-green: #e5ffe5;
    --kj-dark-green: green;

    --kj-default-button-padding: 12px 30px;
}

/* --------------------------
    ROOT
----------------------------*/
#scroll-top-link {
    display: none;
    visibility: hidden;
}

/* --------------------------
    DATA TABLE
----------------------------*/
/*
TODO:
    - [] override the alternating row colors to be one
    - [] override top bottom borders of rows
*/

.dt-container .dt-length {
    display: flex;
    flex-direction: column-reverse;
}

.dt-layout-table tbody tr:hover {
    cursor: pointer;
    background-color: #a4a4a4 !important;
}

.kj_data_table_context_menu_button {
    font-weight: bold;
    cursor: pointer;
    white-space: nowrap;
    border: none;
    height: 23px;
    display: flex;
    background-color: transparent;
}

.kj_data_table_context_menu_button:hover {
    background-color: grey;
}

.kj_data_table_context_menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 2;
    background-color: white;
    border: grey 1px solid;
    font-size: 0.8em;
}

.kj_data_table_context_menu a {
    white-space: nowrap;
    color: black;
    padding: 5px 10px;
}

.kj_data_table_context_menu a:hover {
    background-color: lightgrey;
}

/* --------------------------
    NAVIGATION
----------------------------*/

.kj_hide_menu_item {
    display: none;
}

/*request_prescribing*/

/*<H3>PRESCRIBING OPHTHALMOLOGIST</H3>
[prescribing_ophthalmologist]*/


/* --------------------------
    FOOTER
----------------------------*/

#footer {
    z-index: 0;
}


/* --------------------------
    GRAVITY FORMS
----------------------------*/
/*if fieldset has three fields in a row, it should be at the end
so they line up properly*/
.gfield--width-third {
    align-self: end;
}

.radio_other_input {
    display: flex !important;
}

.radio_other_input input:last-child {
    margin-left: 10px !important;
    margin-top: -10px !important;
}

.kj_gravity_forms_file_upload_override {
    margin-top: -22px !important;
}

.kj_gravity_forms_file_upload_override .gform_fileupload_multifile {
    border-radius: 0 !important;

}

.kj_gravity_forms_file_upload_override .gform_drop_area {
    border-color: rgb(221, 221, 221) !important;
    box-shadow: none !important;
}

.button {
    border-radius: 0 !important;
    padding: var(--kj-default-button-padding) !important;
}

.gform_button.button {
    margin-left: 108px !important;
}

@media (max-width: 1200px) {
    .gform_button.button {
        margin-left: 45px !important;
    }
}


/* --------------------------
    ENFOLD
----------------------------*/
.avia-button {
    font-weight: 500 !important;
    border-radius: 0 !important;
    padding: var(--kj-default-button-padding) !important;
    background-color: white !important;
    color: black !important;
    border: solid black 1px !important;
    transition: 0s !important;
}

.avia-button:hover {
    background-color: black !important;
    color: white !important;
}




